به‌روزرسان جدید Disco Elysium حداقل سیستم مورد نیاز بازی را کاهش می‌دهد

۲۳ اردیبهشت ۱۳۹۹ - ۱۴:۰۰

به‌روزرسان جدیدی برای عنوان Disco Elysium منتشر شده است. این به‌روزرسان که Working Class نام دارد، به شما اجازه‌ می‌دهد که این بازی را برروی لپ‌تاپ قدیمی که دارید هم اجرا کنید.

Disco Elysium از آن دسته نقش‌آفرینی‌هایی است که بسیار برای اجرا برروی لپ‌تاپ مناسب است. اما به شخصه در اجرای بازی برروی لپ‌تاپ XPS 13 9360 قدیمی خودم موفق نبودم. حال به نظر می‌رسد که ZA/UM فکر اینجا را کرده است و با یک به‌روزرسان جدید، می‌خواهد تا لپ‌تاپ‌های اداری قدیمی هم بتوانند این بازی را اجرا کنند. حداقل سیستم مورد نیاز بازی به شرح زیر است:

  • سیستم عامل: ویندوز ۷/۸/۱۰
  • پردازنده: Intel Core 2 Duo
  • رم: ۲ گیگابایت
  • گرافیک: هر نوع کارت گرافیک داخلی با حداقل ۵۱۲ مگابایت حافظه برای پردازش
  • DirectX نسخه‌ی ۱۱

اما حداقل سیستم مورد نیاز قدیمی بازی این گونه بود:

  • سیستم عامل: ویندوز ۷/۸/۱۰
  • پردازنده: Intel i5-7500 یا AMD 1500
  • رم: ۴ گیگابایت
  • گرافیک: Intel HD620 یا معادل آن
  • DirectX نسخه‌ی ۱۱

اگر حداقل سیستم مورد نیاز با سیستم شما همخوانی دارد، ابدا فرصت خود را برای تجربه‌ی چنین عنوان تحسین‌شده‌ای از دست ندهید. همچنین اگر از مک استفاده می‌کنید، می‌توانید Disco Elysium را برروی تمامی مک‌مینی‌ها، مک‌بوک‌ پروها و آی‌مک‌هایی که از سال ۲۰۰۹ به بعد عرضه شده‌اند اجرا کنید. همچنین مک‌بوک ایرهای مدل ۲۰۱۲ به بعد هم قادر به اجرای بازی خواهند بود. جالب است بدانید که حتی اگر همین الان هم قادر به اجرای بازی نیستید، استودیوی ZA/UM پیام زیر را منتشر کرده است:

می‌خواهیم بازی را آن قدر برای سیستم‌های رده پایین بهینه‌سازی کنیم که به آن مرکز کره‌ی زمین برسیم! ماشین حساب‌های قدیمی خود را به ما نشان دهید و تلاش می‌کنیم که بازی را برروی آن‌ها اجرا کنیم. Disco Elysium برای همه!

Disco Elysium هم اکنون برروی سیستم عامل‌های ویندوز و مک موجود است و به زودی برروی کنسول‌های پلی‌استیشن ۴، اکس‌باکس وان و نینتندو سوئیچ هم منتشر خواهد شد.

0
0

نظرات

دیدگاهتان را بنویسید